Subject: Re: user-domain doesn't work when it's a subset of hostname?

From: [email-masked] (Carsten Zimmermann)
Date: Sat, 1 Apr 1995 13:00:23 GMT

Howard Goldstein ([email-masked]) wrote:
: This is strange!  My hostname is penny.n2wx.ampr.org, but I have
: n2wx.ampr.org CNAMEd to it and wish to use the shorter version on
: my outgoing email.

: For some reason 3.91 ignores my user-domain setting and it also disregards
: the use-only-domain-setting when I tried that.

: 3.91 happily uses a user-domain parameter that differs from my hostname.

I have a similar problem. I want to set the message-id to my domain name
but i don't know how. The From Header is alright. I haven't found any 
possibility to change this behaviour. If i have some time left i will 
search in the source code.

Carsten
-- 
*****************************************************************************
*Carsten         *        [email-masked]        * "Problem ... ->      *
*Zimmermann      *                                   *  Loesung ...   "     *
*Hamburg-Barmbek * [email-masked] * (Al Bundy)           *